package com.bohuikeji.delivery.backstage.listener.examples;

import com.bohuikeji.delivery.backstage.entity.TOrder;
import com.bohuikeji.frame.module.admin.base.MqListener;
import org.springframework.stereotype.Component;

/**
 * @author Admin
 */
@Component
public class OrderTestListener extends MqListener<TOrder> {
    @Override
    public boolean onReceive(TOrder msg) {
        System.out.println("OrderTestListener接收到信息："+msg);
        return true;
    }

    @Override
    public void onError(TOrder msg, Exception e) {

    }
}
